Free Support Forum - aspose.com

你好 请给我分别提供一个aspose cells aspose word的支持jdk1.6的jar包

最新版本的 支持jdk1.6的jar包
谢谢

@beoned,

感谢您的查询。

Aspose.Words(Java)和Aspose.Cells(Java)均支持JDK1.6及更高版本(例如JDK1.7,JDK1.8及更高版本)。请下载最新版本的Aspose.Words for Java。同样,您可以下载最新的Java版本的Aspose.Cells